.login {
  height: 100vh;
  background-color: #68A88B;
  display: flex;
  align-items: center;
  justify-content: center;

  .card {
    width: 70%;
    display: flex;
    background-color: white;
    border-radius: 10px;
    min-height: 600px;
    overflow: hidden;
        flex-direction: inherit;


    .left {
      flex: 1;
      background: linear-gradient(rgba(39, 11, 96, 0.5), rgba(39, 11, 96, 0.5)),
        url("./login.jpg")
          center;
      background-size: cover;
      padding: 50px;
      display: flex;
      flex-direction: column;
      gap: 10px;
      color: white;

      h1 {
        font-size: 40px;
        margin-bottom: 24px;
      }
      
      p {
      }

      span {
        font-size: 14px;
      }
      
      button {
        width: 35%;
    padding: 10px;
    border: none;
    background-color: white;
    color: seagreen;
    font-weight: bold;
    cursor: pointer;
    margin: 12px 0;
      }
    }

    .right {
      flex: 1;
      padding: 50px;
      display: flex;
      flex-direction: column;
      justify-content: center;

      h1 {
      color: #555;
          font-weight: bold;
    font-size: 2rem;
      }
      
      form {
        display: flex;
        flex-direction: column;
        
        input {
        border: none;
        border-bottom: 1px solid lightgray;
        padding: 20px 10px;
        }
        
        button {
          width: 100%;
          padding: 10px;
          border: none;
          background-color: cadetblue;
          color: antiquewhite;
          font-weight: bold;
          cursor: pointer;
              margin: 16px 0;

        }
      }
    }
  }
}
